<script src="http://ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>
<link rel='stylesheet' href='/stylesheets/dashboards.css' />
<h1>Dealer Dashboard</h1>
<div class="form-modal">

    <div id="man-form">
        <h3>Raise New Order</h3>
        <form id="manform">
            <table>
                        <tr>
                            <td><input id="OrdNum" type="text" placeholder="Unique Order Number"/></td>
                            <td><input id="carMake" type="text" placeholder="Make"/></td>
                        </tr>
                        <tr>
                            <td><input id="model" type="text" placeholder="Model"/></td>
                            <td><input id="color" type="text" placeholder="Color"/></td>
                        </tr>
                        <td><input id="dealerName" type="text" placeholder="Dealer Name"/></td>
            </table>
            <button type="button" onclick="DealWriteData(event)" class="btn login">Add New Car Order</button>
            
        </form>

    </div>
   
    <a class="nav-link" id="list" href="/table"><h3>List Unmet Orders</h3> </a>

</div>

<div class="form-modal">

    <div id="man-form">
        <h3>Query Order</h3>
        <form id="manform">
            <table>
                    
                            <input id="QueryordNumbDeal" type="text" placeholder="Enter Ord Number"/>
                       
            </table>
            <button type="button" onclick="DealQueryData(event)" class="btn login">Query Order</button>
            
        </form>

    </div>

<div class="form-modal">

    <div id="man-form">
        <h3>Match Order</h3>
        <form id="manform">
            <table>
                        <tr>
                            <td><input id="MOrdNum" type="text" placeholder="Unique Order Number"/></td>
                            <td><input id="MvinNum" type="text" placeholder="VIN Number"/></td>
                        </tr>

                        </table>
            <button type="button" onclick="matchOrderDeal(event)" class="btn login">Match Order</button>
            
        </form>

    </div>
   

</div>



<script src='/javascripts/main.js'></script>